body
{
  background: #000000;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  text-align: center;
}

table
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.header
{
  font-size: 20px;
  color: #EEEEEE;
  margin-bottom: 10px;
; font-family: "Courier New", Courier, mono
; font-weight: bold
}

.index_table
{
  background: none;
  width: 733px;
}
.index_tr
{
  text-align: left;
  vertical-align: top;
  height: 182px;
}
.index_img_td
{
  text-align: center;
  vertical-align: middle;
  padding: 0;
  background-color: #666677;
  width: 182px;
}
.index_desc_td
{
  font-size: 10px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  background-color: #444455;
  text-align: left;
  vertical-align: top;
  border: 1px;
}
.index_desc_td a
{
  color: #FFC513;
  text-decoration: none;
}
.index_desc_td a:hover
{
  text-decoration: underline;
}
.index_desc_title
{
  font-size: 12px;
  font-weight: bold;
}

.nav_table
{
  background: none;
  width: 733px;
}
.nav_tr
{
  height: 0px;
}
.nav_td_text
{
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #444455;
}
.nav_td_root, .nav_td_up, .nav_td_first, .nav_td_prev, .nav_td_next, .nav_td_last
{
  width: 30px;
}
.nav_td_text
{
  background-color: #191919;
}
.footer a
{
  color: #FFC513;
  text-decoration: none;
}
.nav_td_root a:hover, .nav_td_up a:hover, .nav_td_first a:hover, .footer a:hover, .nav_td_prev a:hover, .nav_td_next a:hover, .nav_td_last a:hover, .nav_td_text a:hover
{
  text-decoration: underline;
}

.img, .index_img
{
  border: none;
}
.img_table
{
  background: none;
  width: 733px;
}
.img_desc_tr
{
  height: 0px;
}
.img_desc_td_empty
{
  font-size: 10px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  background-color: #444455;
  width: 174px;
}
.img_desc_td_empty
{
  background: none;
}
.img_desc_td a
{
  color: #FFC513;
  text-decoration: none;
}
.img_desc_td a:hover
{
  text-decoration: underline;
}
.img_tr
{
  text-align: center;
  vertical-align: middle;
  height: 182px;
}
.img_td_empty
{
  padding: 0;
  background-color: #666677;
  width: 182px;
}
.img_td_empty
{
  background: none;
}
.img_org_tr
{
  height: 0px;
}
.img_org_td, .img_org_td_empty
{
  font-size: 10px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: right;
  background-color: #444455;
  width: 174px;
}
.img_org_td_empty
{
  background: none;
}
.img_org_td a
{
  color: #FFC513;
  text-decoration: none;
}
.img_org_td a:hover
{
  text-decoration: underline;
}

.footer
{
  margin-top: 10px;
  font-size: 10px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #888899;
}
.img_td { 
  padding: 0;
  background-color: #000000;
  width: 182px;
; border: #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
 } 
.img_desc_td { 
  font-size: 10px;
  font-family: Tahoma;
  color: #666666;
  background-color: #000000;
  width: 174px;
 } .nav_td_first { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } .nav_td_last { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } .nav_td_next { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } .nav_td_prev { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } 
.nav_td_root { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } .nav_td_up { 
  font-size: 12px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: #EEEEEE;
  text-align: center;
  background-color: #191919;
 } .nav_td_first a { 
  color: #006699;
  text-decoration: none;
 } .nav_td_last a { 
  color: #006699;
  text-decoration: none;
 } 
.nav_td_root a { 
  color: #006699;
  text-decoration: none;
 } .nav_td_prev a { 
  color: #006699;
  text-decoration: none;
 } .nav_td_next a { 
  color: #006699;
  text-decoration: none;
 } .nav_td_text a
 { 
  color: #006699;
  text-decoration: none;
 } .nav_td_up a { 
  color: #006699;
  text-decoration: none;
 } 